Informazioni su twitter.com per browser meno recenti

Se accedi a twitter.com con i browser indicati di seguito, verrai indirizzato al sito mobile.twitter.com.

  • Internet Explorer 10 o versioni precedenti
  • Safari 6 o versioni precedenti
  • Chrome 9 o versioni precedenti
  • Firefox 9 o versioni precedenti

Non tutte le funzioni di twitter.com sono compatibili con le versioni meno recenti dei browser. Per garantire la migliore esperienza possibile con il browser, indirizziamo gli utenti al sito mobile.twitter.com.

Se desideri utilizzare la versione standard di Twitter dal tuo browser, ti consigliamo di aggiornare quest'ultimo a una versione più recente.

Aggiungi questo articolo ai preferiti o condividilo

Questo articolo è stato utile?

Grazie per il feedback. Siamo felici che di averti aiutato.

Grazie per il feedback. Come potremmo migliorare questo articolo?

Grazie per il feedback. I tuoi commenti ci aiuteranno a migliorare gli articoli.